* {
    padding: 0;
    min-width: 0;
    box-sizing: border-box;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto';
    margin: 0;
    padding: 0;
}

.l-wrapper {
    position: relative;
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    box-sizing: border-box;
}

.search-wrap {
    padding-top: 50px;
    max-width: 1000px;
    margin: auto;
}

.price_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    display: none;
}

.clear.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    border: none;
    background: none;
}

.modal--lg {
    display: block !important;
    max-width: 900px !important;
}

.container {
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
    box-sizing: border-box;
    margin: 0 auto;
}

@media (min-width: 1025px) {
    .header_inner {
        height: 210px;
    }

    .header {
        height: 210px;
    }
}

.typo {
    padding: 50px 0;
}

.main {
    width: 100%;
    min-height: 80vh;
    display: flex;
}

.content {
    width: 100%;
}

.main-product_item-description_fixced-price span {
    color: black;
    font-size: 24px;
    font-weight: 600;
}

.main-product_item__description_name span {
    color: #62687f;
    font-size: 18px;
    font-weight: 500;
}

.mega-menu a {
    font-size: 16px;
}

button.product-photo__thumbs-arrow {
    border: 1px solid #dfe4eb;
    background: #f4f4f4;
}

.content {
    min-height: 43.5vh;
}

.single .btn.btn-default {
    border: none;
    background: none;
}

.product_wrap button.btn.btn-default {
    background: none !important;
    border: none !important;
}

span.sku {
    color: #487ebb;
}

.sidebar {
    width: 20%;
    background-color: white;
    box-sizing: border-box;
}

.header__content-column.header__content-logo {
    width: 305px;
}

.main-description {
    padding-top: 15px;
}

li.header-icon svg {
    width: 21px;
    height: 21px;
    fill: #8d96b2;
    margin-right: 10px;
}


.container-stars {
    display: flex;
    justify-content: space-between;
    padding: 5px 0;
}




.main-product_item__description_button a {
    color: white;
}

.main-product_item__description_button a:hover {
    color: white;
}

a.added_to_cart.wc-forward {
    display: none;
}


/* ======== TOP MENU ========= */

.top-menu {
    background: #f6f6f6;
    display: flex;
    justify-content: space-between;
    padding: 0 3%;
}

.top-menu .header__content-left {
    width: 50%;
}

li.header-icon {
    margin-right: 15px;
}

.top-menu .header__content-rigth {
    width: 50%;
    display: flex;
    justify-content: flex-end;
}

li#woocommerce_price_filter-2 {
    width: 100%;
    padding: 0px 30px 15px 0px;
    border-bottom: 1px solid #E0DDDD;
}

.sidebar li.widget.woocommerce {
    padding-left: 55px;
}

li#woocommerce_price_filter-2 {
    padding-left: 55px;
}


.header__content-left ul li {
    padding-right: 25px;
}

.widget_price_filter {
    background: none !important;
}

.widget_price_filter .clear .ui-slider-range {
    background: #ffa300 !important;
}

.widget_price_filter .clear .ui-slider-handle {
    border-radius: 2px !important;
}



.top-menu .header__content-rigth {
    width: 50%;
}

.header__content-left ul,
.header__content-rigth ul {
    display: flex;
    min-height: 42px;
    align-items: center;
}

.header__content-left a,
.header__content-rigth a {
    color: #161616;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.header__content-rigth img {
    margin-right: 10px;
    width: 24px;
    height: 24px;
}

ul.header__content-social-list {
    display: flex;
}



/* ======== SEARCH MENU ========= */

.search-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 15px;
    padding-bottom: 15px;
}

.header__content-logo a {
    color: #161616;
}

.header__content-logo p {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
}

.header__content-logo p span {
    color: #FFA300;
}

.header__content-search input {
    background-color: rgba(196, 196, 196, 0.15);
    border: none;
    padding: 20px;
    font-size: 18px;
    color: #161616;
    width: 835px;
}

textarea:focus,
input:focus,
input {
    outline-color: #ffa94d;
}

.bapf_body input {
    background: white !important;
}


.header__content-phone {
    text-align: center;
}

.phone {
    font-size: 20px;
    font-weight: 700;
    margin: 5px;
    color: #ffa300;
}

.phone-text {
    font-size: 13px;
    margin: 0;
    display: block;
}

.header__content-social {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header__content-social a {
    margin-left: 8px;
    dispaly: block;
}

.social-text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    margin-top: 5px;
}

.social-text svg {
    margin: 5px;
}

.header__content-cart {
    display: flex;
    align-items: center;
}

.header__content-cart span {
    margin-left: 10px;
    font-size: 18px;
    font-weight: 500;
}

.header__content-cart a {
    color: #161616;
}







/* ======== MEGA MENU ========= */

.mega-menu {
    display: flex;
    width: 100%;
    justify-content: space-between;
    background-color: #273954;
    height: 67px;
    margin-top: 10px;
}

.header__content-mega-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.mega-menu a {
    color: #fff;
}

.header__content-column.header__content-catalog-menu span {
    margin-right: 10px;
    display: inline-flex;
    align-items: center;
    position: relative;
}

a.phone:hover {
    color: #ffa300;
    transition: 0.5s;
}

a.phone {
    transition: 0.5s;
}

.header__content-catalog-menu>a {
    display: flex;
    align-items: center;
    font-size: 20px;
    width: 100%;
    padding: 0 4rem;
}

.header__nav-submenu-link {
    width: 20%;
}

.header__catalog-dropdown {
    width: 1024px;
    min-height: 602px;
}

.main-title h2 {
    font-size: 24px;
}

.header__content-catalog-menu {
    display: flex;
    height: 100%;
    background: #394E6D;
    width: 19.9%;
    align-items: center;
    justify-content: center;
}



.header__content-column.header__content-mega-menu ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 0 3.5% 0 3%;
}

.header__content-column.header__content-mega-menu {
    width: 100%;
    align-items: center;
    display: flex;

}

.default-text {
    color: #020202;
    margin: 0;
}




/* ======== breadcrumbs ========= */

.main-breadcrumbs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
    min-height: 40px;
}

.main-breadcrumbs__list {
    display: flex;
    font-size: 18px;
    font-weight: 400;
    align-items: center;
}

.main-breadcrumbs__list-item {
    position: relative;
}


.main-breadcrumbs__list-item:not(:last-child):before {
    content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9ItCh0LvQvtC5XzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTcuNCA0LjQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE3LjQgNC40OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzZENzk4Njt9PC9zdHlsZT48Zz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTQuNiw0LjRsMi44LTIuMkwxNC42LDBsMCwxLjdMMCwxLjdsMCwxLjFsMTQuNiwwTDE0LjYsNC40eiBNMTQuNiw0LjQiLz48L2c+PC9zdmc+);
    position: absolute;
    top: 35%;
    -webkit-transform: translateY(-47%);
    transform: translateY(-47%);
    right: 3px;
    height: 20px;
    width: 20px;
}

.main-breadcrumbs__list-item a {
    margin-right: 30px;
    color: #62687F;
    font-size: 18px;
    width: auto;
    display: block;
}

.main-breadcrumbs__list-item a:hover {
    color: black;
}

.main-title-sort_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mega-menu a:hover {
    color: #ffa300;
    transition: 0.5s;
}

.mega-menu a {
    transition: 0.5s;
}

.main-title span {
    font-size: 32px;
    font-weight: 500;
    color: #0e0e0e;
}

.main-sort {
    display: flex;
    align-items: center;
}

.main-pagination ul {
    display: flex;
}

.main-sort_select {
    height: 45px;
    font-size: 14px;
    font-weight: 500;
    color: #273954;
    margin-left: 25px;
    padding-left: 5px;
    outline: none;
    width: 320px;
}

.main-sort_select option {
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.footer__information-item a:hover {
    text-decoration: underline;
}

.header__content-social-list img:hover,
.footer__content-social-list img:hover {
    opacity: 0.6;
    transition: 1s;
}

.header__content-social-list svg,
.footer__content-social-list svg {
    transition: 1s;
}

.header__content-cart:hover span {
    color: #ffa300;
}

.footer__content-social-list {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.footer__content-social-list li:not(:first-child) {
    margin-left: 10px;
}




/* ========= products ========= */
section.recent_products ul.products {
    display: flex;
}

section.recent_products .main-product_item {
    margin-right: 12px;
}

.c-products__similar-body .main-product_item {
    margin-right: 12px;
}

.main-product_container {
    display: flex;
    flex-wrap: wrap;
}

.main-product_item:hover {
    transform: scale(1.05);
    transition: 1s;
    overflow: hidden;
    background: white;
    box-shadow: 10px 10px 50px 10px #d7d8dc;
    position: relative;
    z-index: 99;
}

.main-product_item {
    position: relative;
    display: flex;
    max-width: 100%;
    width: 100%;
    /* width: 350px; */
    margin-right: 10.5px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    min-height: 530px;
    background: white;
    box-shadow: 0px 0px 50px 0px #f3f3f7;
    box-sizing: border-box;
    margin-top: 20px;
    transition: 2s;
    overflow: hidden;
}

.footer__contact-item.footer__contact-phone-number a {
    color: white;
    font-size: 28px;
}

.tm-woocomerce-list__product-image img {
    height: 300px;
    width: auto;
    margin: auto;
}

.main-product_item_inner__lable_left {
    position: absolute;
    left: 0;
    top: 25px;
    padding: 0 20px;
    height: 40px;
    background: #e5593f;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.product_wrap {
    justify-content: space-around;
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
    width: 80px;
}

.tm-woowishlist-item .tm-woocomerce-list__product-image {
    float: none !important;
}

.btn-default:focus {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}


.btn-default:hover,
.btn-default:focus {
    filter: invert(10%) sepia(100%) saturate(300%) hue-rotate(346deg) brightness(110%) contrast(100%);
}

.main-product_item_inner__lable_right {
    position: absolute;
    right: 0;
    top: 25px;
    padding: 0 20px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}


.main-product_item_inner__description {
    min-height: 200px;
    padding: 0px 15px 15px 15px;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    bottom: 10px;
}


.main-product_item_inner__img img {
    width: auto;
    display: block;
    height: 190px;
    box-sizing: border-box;
}

.main-product_item_inner__img {
    height: 250px;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-product_item__reviews.nostock {
    margin-bottom: 15px;
    color: #a01600;
    font-weight: 600;
}

.stock:before,
.nostock:before {
    font-size: 18px;
    margin-right: 3px;
    line-height: 1;
}

.nostock:before {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    color: #a01600;
}

.stock:before {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    color: #ffa300;
}

.main-product_item__reviews.stock {
    margin-bottom: 15px;
    color: #ffa300;
    font-weight: 600;
}

.main-product_item__description_name h3 {
    color: #62687f;
}

.main-product_item__reviews {
    color: #62687f;
}


.main-product_item__description_price {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-product_item-description_old-price {
    margin-right: 15px;
}

.main-product_item-description_old-price span {
    font-size: 18px;
    color: #8D96B2;
    text-decoration: line-through;
}

.main-product_item-description_new-price span {
    font-size: 24px;
    font-weight: 700;
    margin-left: 15px;
    margin-top: 0;
    margin-bottom: 0;
}

.main-product_item-description_name h3 {
    font-size: 18px;
    color: #62687F;
    line-height: 21px;
    font-weight: normal;
    margin-bottom: 5px;
}

.main-product_item-description_stars {
    display: flex;
    align-items: center;
}

.main-product_item-description_stars span {
    color: #8D96B2;
    font-size: 13px;
    font-weight: 400;
    margin-left: 20px;
}

.main-product_item__description_button {
    width: 100%;
    height: 50px;
    margin-top: 30px;
}

.main-product_item__description_button a:hover {
    background: #ffa300;
    transition: 0.5s;
}

.main-product_item__description_button a {
    background: #394e6d;
    color: white;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 1s;
}

.main-btm__show-more span {
    margin-left: 5px;
}







/* ======== BTN SHOW MORE & PAGINATION */

.main-btm__show-more {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 50px;
    margin: 50px 0;
    cursor: pointer;

}

.main-btm__show-more button {
    width: 99%;
    height: 100%;
    font-size: 18px;
    color: #394e6d;
    font-weight: 600;
    padding: 15px;
    margin: 0 auto;
    background: none;
    border: 1px solid #D8E0F0;
    border-radius: 8px;
    transition: 0.3s;
}

.main-btm__show-more button:hover {
    border: 1px solid #ffa300;
    color: #ffa300;
}

.btm__show-more button span {
    margin-left: 10px;
}





/* ========== PAGINATION ========== */

.main-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 45px;
}

.main-pagination a.active {
    border-color: #ffa300;
    color: #ffa300;
}

/*.main-pagination a {
    background: #FFFFFF;
    font-weight: 500;
    font-size: 24px;
    box-sizing: border-box;
    margin: 10px;
    border: 1px solid #BCBCBC;
    box-sizing: border-box;
    width: 80px;
    height: 48px;
    align-items: center;
    display: flex;
    justify-content: center;
    cursor: pointer;
    color: #62687F;
}*/

.main-pagination a:hover {
    border: 2px solid #ffa300;
    box-sizing: border-box;
    color: #ffa300;
}

.header__content-left a:hover,
.header__content-rigth a:hover {
    transition: 0.5s;
    text-decoration: underline;
}


/* ======== DESCRIPTION - TITLE ========== */


.main-title-description h3 {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.main-text-description p {
    line-height: 34px;
    font-size: 16px;
    padding: 10px;
}



.product-sidebar {
    margin-top: 50px;
}

button.button.tm-woowishlist-button.btn.btn-default.in_wishlist.tm-woowishlist-button-single {
    margin-left: 10px;
}


button.comments-posts__reply {
    background: #ffa300;
    border: none;
    color: white;
    padding: 10px;
}

.widget-sidebar__inner {
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    flex-wrap: wrap;
}

.widget-sidebar__item {
    width: 25%;
    margin-top: 20px;
}


/* ------------- footer* ---------*/

footer {
    background-color: #273954;
    color: #fff;
    padding-top: 20px;
}

.footer__content-social-list {
    margin-top: 30px;
}

.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}

.footer__information-item a {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
}

.footer__information-item {
    margin-bottom: 15px;
}

.footer__info-title {
    font-weight: bold;
    font-size: 21px;
    margin-bottom: 20px;
}

.afilter-title {
    position: relative;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    display: flex;
    margin: 0;
    align-items: center;
    color: black;
}

.footer__contact-item {
    margin-bottom: 15px;
}

.footer__contaсt-email {
    display: flex;
    align-items: center;
}

.footer__contact-work h3 {
    font-size: 13px;
    font-weight: 500;
}

.footer__contaсt-email img {
    margin-right: 10px;
}

.footer__contact-item.footer__contaсt-email a {
    color: white;
}

.under-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
}

.header__content-column.header__content-logo a {
    color: #273954;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 700;
}

.footer__content-logo a {
    color: white;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 700;
}

.header__content-column.header__content-logo span,
.footer__content-logo span {
    color: #ffa300;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 700;
}

.footer__content-logo {
    margin-top: 25px;
}

.range-slider .range-slider-touch-left,
.range-slider .range-slider-touch-right {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    padding: 5px;
    z-index: 2;
}

.bapf_sfilter .bapf_colaps_smb,
.bapf_sfilter .bapf_desci {
    position: absolute;
    right: 0;
    line-height: inherit;
    font-size: 16px;
    cursor: pointer;
}

.bapf_sfilter {
    margin-bottom: 10px !important;
}

.berocket_single_filter_widget {
    padding: 5px 30px 5px 55px;
    box-sizing: border-box;
}

.sidebar {
    border-right: 1px solid #E0DDDD;
}


.form_filter_title {
    color: #0C1D31;
    font-weight: 600;
    font-size: 18px;
}

.bapf_body li.checked label {
    color: #62687F;
    font-weight: 600;
}

li#woocommerce_price_filter-2 h2 {
    font-size: 18px;
    color: black;
    margin: 0;
}


.bapf_head h3 {
    position: relative;
    padding-right: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    display: flex;
    margin: 0;
    align-items: center;
    color: black;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bapf_body li label {
    display: inline-flex;
    align-items: center;
    color: #62687F;
    font-weight: 500;
    font-size: 14px;
    height: 100%;
    position: relative;
}




input[type=checkbox]:checked {
    position: relative;
    background: #FFA300 !important;
    border-color: #FFA300 !important;
    background-clip: unset !important;
}

input[type=checkbox] {
    position: relative;
    border: 1px solid #BCC7E7 !important;
    border-radius: 2px;
    width: 25px;
    height: 25px;

}

input[type=checkbox]:focus,
input[type=file]:focus,
input[type=radio]:focus {
    outline: none;
    outline-offset: 0px;
}

.fa-chevron-up:before {
    content: "\f077";
}

.fa-chevron-up:before {
    content: "\f077";
}

*,
:after,
:before {
    box-sizing: inherit;
}

.irs--big .irs-handle {
    top: 26px;
    width: 20px;
    height: 20px;
    border: 2px solid #e7e7e7;
    background: #ffffff;
    box-shadow: none;
    border-radius: 2px;
}

.irs--big .irs-bar {
    top: 35px;
    height: 4px;
    border: none;
    background: #ffa300;
    box-shadow: none;
}

.irs--big .irs-line {
    display: none !important;
}

.irs--big .irs-from,
.irs--big .irs-single,
.irs--big .irs-to {
    color: #0e0e0e;
    text-shadow: none;
    padding: 0;
    text-align: center;
    border: 1px solid lightgray;
    width: 60px;
    height: 30px;
    line-height: 30px;
    background-color: none;
    background: none;
    border-radius: 3px;
}

span.irs-from::before {
    content: 'От ';
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

span.irs-to::before {
    content: 'До ';
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 0;
}

.irs--big .irs-from,
.irs--big .irs-single,
.irs--big .irs-to {
    color: #0e0e0e;
    text-shadow: none;
    padding: 0;
    text-align: center;
    border: 1px solid lightgray;
    width: 60px;
    height: 30px;
    line-height: 30px;
    background-color: none;
    background: none;
    border-radius: 3px;
}

span.irs-from {
    margin-left: 40px;
}

span.irs-from::before {
    content: 'От ';
    height: 20px;
    width: 20px;
    position: absolute;
    left: -30px;
    top: 0;
}

span.irs-to::before {
    content: 'До ';
    height: 20px;
    width: 20px;
    position: absolute;
    left: -30px;
    top: 0;
}

h3.berocket_ajax_group_filter_title {
    display: block;
    padding-bottom: 20px;
    color: #0C1D31;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
}

.berocket_single_filter_widget {
    padding: 5px 20px 5px 20px !important;
}

.irs--big .irs-handle {
    top: 46px;
    width: 20px;
    height: 20px;
    border: 2px solid #e7e7e7;
    background: #ffffff;
    box-shadow: none;
    border-radius: 2px;
}

.irs--big .irs-bar {
    top: 55px;
    height: 4px;
    border: none;
    background: #ffa300;
    box-shadow: none;
}

.irs--big .irs-line {
    display: none !important;
}

span.irs {
    width: 90%;
}


.filter_mobile {
    display: none;
}

.filter_mobile span {
    color: #62687f;
}

.main-title h2 {
    font-weight: 500;
    margin: 0;
}

.product-lable img {
    width: 24px;
    height: 24px;
}

.product-lable:hover img {
    filter: invert(10%) sepia(100%) saturate(300%) hue-rotate(346deg) brightness(110%) contrast(100%);
}



.main-btm__show-more img {
    margin-left: 10px;
}



.header--mobile li.header-icon {
    width: 24px;
    height: 24px;
}


header.header--mobile {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: white;
    z-index: 999;
}


.header__content-col__search {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #273954ed;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.search_title {
    padding-bottom: 25px;
}

.white_text {
    color: white;
    font-size: 24px;
}

span.close {
    color: #ffffff;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
    padding: 15px 20px;
    display: block;
}

.input {
    height: 40px;
    border: 1px solid lightgray;
}

.submit {
    height: 40px;
    border: none;
    width: 100px;
    margin-left: 2px;
    background: #ffa300;
}



.header__content-col__search form {
    width: 90%;
    height: 150px;
    background: #0c1d31;
    display: flex;
    flex-direction: column;
    padding: 0 2%;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.header--mobile li.header-icon:not(:first-child) {
    margin-left: 15px;
}

.header--mobile .header__content-mega-menu {
    justify-content: center;
    width: 50%;
}

.header--mobile .header__content-catalog-menu {
    width: 50%;
}

.header--mobile .header__content-catalog-menu a {
    display: flex;
    align-items: center;
    font-size: 16px;
    justify-content: center;
    width: 100%;
    padding: 0px 1rem;
}

.header--mobile .header__content-col__icon {
    display: flex;
    width: 20%;
}

.header--mobile .header__content-col__logo {
    display: flex;
    width: 60%;
}

.header--mobile .header__content-logo a {
    color: #ffa300;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}

.header--mobile .header__content-logo span {
    color: #273954;
}

.header--mobile .top-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
    padding: 0 2%;
    box-sizing: border-box;
}


.header--mobile ul {
    display: flex;
    justify-content: center;
    width: 100%;
}

.header--mobile .mega-menu {
    margin-top: 0;
}

.header--mobile .header__content-logo {
    width: 100%;
    text-align: center;
}



.nav-icon {
    margin-right: 10px;
    font-size: 24px;
    position: relative;
    bottom: 0px;
}


.header--mobile {
    display: none;
}

@media (max-width: 1440px) {
    .main-product_item {
        width: 300px;
        justify-content: flex-start;
    }
}


/*mobile*/

@media (max-width: 1100px) {

    header.header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: white;
        z-index: 999;
    }

    select#catalog-sort-by {
        border: none;
        box-shadow: none;
        width: 190px;
    }

    .nav-menu:focus {
        filter: invert(100%) sepia(400%) saturate(300%) hue-rotate(346deg) brightness(100%) contrast(100%);
    }

    .sidebar,
    .header_inner {
        display: none;
    }


    .header--mobile {
        display: block;
    }

    .main {
        padding-top: 140px;
    }

    li.grid-item:hover a {
        color: #ffa300;
    }




    .nav-menu {
        color: white;
        font-size: 14px;
        display: flex;
        align-items: center;
    }

    li.header-icon {
        margin-right: 0px;
    }

    .main-title h2 {
        font-size: 18px;
    }

    .footer__content-column {
        width: 100%;
    }

    .main-breadcrumbs,
    .main-title-sort_wrapper {
        flex-direction: column;
    }



    .main-pagination a {
        font-size: 18px;
        width: 50px;
        height: 50px;
        margin: 0;
    }

    .main-description {
        padding: 0 3%;
    }

    .main-text-description p {
        padding: 35px 5px;
    }


    .main-breadcrumbs__list-item {
        font-size: 13px;
    }

    .main-breadcrumbs__list-item a span {
        font-size: 14px;
    }

    .main-breadcrumbs__serch {
        margin: 15px 0;
    }

    .main-sort .lable_title,
    .main-breadcrumbs__serch.default-text {
        display: none;
    }

    .main-sort_select {
        border: none;
        background: none;
        width: auto;
        margin-left: 0px;
        padding-left: 0px;
        font-weight: 500;
        color: #62687f;
    }



    .main-sort {
        width: 100%;
        justify-content: space-between;
    }

    .filter_mobile {
        display: flex;
        width: 150px;
        height: 45px;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .filter_mobile svg {
        margin-left: 10px;
        margin-top: 5px;
    }

    .main-title-sort_wrapper {
        margin-top: 0px;
    }

    .main-breadcrumbs__list-item:not(:last-child):before {
        top: 50%;
    }

    .main-pagination ul {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }









}




/*tablet*/

@media (min-width: 550px) and (max-width: 1024px) {
    .main-pagination ul {
        display: flex;
        width: 80%;
        max-width: 400px
    }

    .main-product_item {
        width: 48%;
    }

    .footer__content-column {
        width: 50%;
        justify-content: center;
        min-height: 225px;
        align-items: center;
    }

    li.header-icon {
        margin-right: 15px;
    }

}


@media (min-width: 1600px) and (max-width: 1700px) {

    .header__content-search input {
        width: 500px !important;
    }

}

@media (min-width: 1400px) and (max-width: 1599px) {

    .header__content-search input {
        width: 400px !important;
    }

}

@media (max-width: 1399px) {

    .header__content-search input {
        width: auto !important;
    }

    .header--mobile .header__content-catalog-menu a {
        padding: 0 !important;
    }


    label.lable_title.default-text {
        display: none;
    }

}



.tm_woocompare_product_actions_tip .text {
    background-image: url(/wp-content/themes/saleszone-premium/assets/images/svg/compare.svg);
    height: 25px;
    width: 25px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.tm_woowishlist_product_actions_tip .text {
    background-image: url(/wp-content/themes/saleszone-premium/assets/images/svg/like.svg);
    height: 25px;
    width: 25px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

li#woocommerce_layered_nav_filters-2 {
    padding: 0px 30px 0 55px;
}

.c-products__similar {
    margin: 50px 0;
}

.content__pagination.content__pagination--load-more {
    margin: 20px 0 30px 0;
}



.pagination {
    margin: 25px 0;
}

mark.catalog-section__count {
    background: none;
}

.c-singular__slider .main-product_item {
    width: 275px;
}


.slider-btn-groups {
    display: flex;
}

.slider__arrow {
    width: 60px;
    border: 1px solid lightgray;
    height: 40px;
    color: #b5b5b5;
    background: #ffffff;
    display: flex !important;
    justify-content: center;
    align-items: center;
    margin: 0px 2px;
}

.static-content .grid-list {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product-lable {
    font-size: 14px;
}

.static-content {
    width: 100%;
}

.header__content-col.header__content-col__close {
    position: absolute;
    top: 105px;
    right: 30px;
    display: none;
}


.header__content-column.header__content-mega-menu li {
    height: 100%;
    align-items: center;
    display: flex;
}

.header__content-column.header__content-mega-menu a:hover span {
    color: orange;
}

.header__content-column.header__content-mega-menu a span {
    color: black;
}

.header__content-column.header__content-mega-menu li:hover .header__nav-submenu-dropdown {
    display: block;
}


.header__nav-submenu-dropdown {
    position: absolute;
    display: none;
    z-index: 99;
    background: #ffffff;
    left: 364px;
    color: #000;
    top: 210px;
    padding: 25px 25px;
    box-shadow: 5px 20px 20px 0 lightgrey;
    box-sizing: border-box;
    width: calc(100vw - 420px);
    min-height: 200px;
}

.section-row.section-row--5 {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

ul.header__nav-submenu-list {
    display: flex;
    flex-direction: column;
}


li.header__nav-submenu-li {
    margin-bottom: 15px;
    flex-direction: column;
    justify-content: center;
}

li.header__nav-submenu-li img {
    height: 100px;
    width: auto;
    margin: auto;
    display: block;
}


.section-col {
    width: 100%;
}

.header__content-column.header__content-mega-menu a span {
    padding: 15px 0;
}

.section-row.section-row--5 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}



.header__nav-submenu-link {
    display: flex;
    flex-direction: column;
    width: 20%;
    justify-content: center;
    align-items: center;
}

.header__nav-submenu-link img {
    height: 120px;
    width: auto;
}


.header__nav-submenu-dropdown .header__nav-submenu-li span {
    color: black;
}


a.header__nav-submenu-link:hover span {
    color: orange;
    text-decoration: underline;
}

li.header__nav-submenu-li a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.main-product_item__description_name {
    height: 65px;
    overflow: hidden;
    margin-bottom: 10px;
}


ul.sub__catalog-menu {
    position: absolute;
    top: 67px;
    left: 0;
    border: 1px solid #f6f6f6;
    background: white;
    z-index: 99;
    width: 100%;
    left: 0;
    padding-bottom: 25px;
    box-shadow: 10px 10px 20px 0px #cccccc;
}

.header__content-column.header__content-catalog-menu {
    position: relative;
}

ul.sub__catalog-menu span {
    color: black;
    font-size: 14px;
    padding-left: 15px;
}

ul.sub__catalog-menu li a img {
    height: 60px;
    width: auto;
}

.header__catalog-dropdown img {
    height: 120px !important;
    margin-bottom: 10px;
}

.product-categories__wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 300px;
    background: #f6f6f6;
}

.header__catalog-dropdown {
    position: absolute;
    top: 0;
    left: 100%;
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: 1s;
    margin-bottom: 35px;

    background: white;
    border: 1px solid #E0DDDD;
}

ul.sub__catalog-menu li {
    width: 100%;
}


ul.sub__catalog-menu li:hover .header__catalog-dropdown {
    display: flex;
    flex-direction: column;
    visibility: visible;
    opacity: 1;
    transition: 1s;
}

ul.sub__catalog-menu {
    display: none;
    visibility: hidden;
    opacity: 0;
    transition: 1s;
    padding-top: 15px;
}



.header__content-catalog-menu:hover ul.sub__catalog-menu {
    display: flex;
    flex-direction: column;
    visibility: visible;
    opacity: 1;
    transition: 1s;
}

.header__content-column.header__content-mega-menu li:hover .header__nav-submenu-dropdown {
    display: block;
    overflow: visible;
    opacity: 1;
    transition: 1s;
}


ul.sub__catalog-menu li {
    padding: 5px 20px 5px 35px;
    box-sizing: border-box;
}

.product_title {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
}

ul.sub__catalog-menu a {
    display: flex;
    align-items: center;
    height: 100%;
}

.main-product_item_inner.main-product_item_inner__lable_left {
    display: none;
}

.main-product_container {
    padding-bottom: 40px;
}

@media (max-width: 1024px) {

    .footer__content-logo {
        text-align: center;
    }

    .pc-product-loop__col {
        padding: 2px !important;
        width: 50%;
    }

    .main {
        padding-top: 150px;
    }

    .main-product_item__description_button a {
        height: 40px;
    }

    .main-product_item__description_stars {
        margin-bottom: 10px;
    }

}

@media (max-width: 767px) {

    .main-product_item {
        margin: auto;
        width: 48%;
        min-height: 350px;
    }

    .main-product_item__description_stars {
        margin-bottom: 10px;
    }

    .product-photo__item--lg {
        padding-bottom: 0;
        height: 220px !important;
        max-height: 500px;
    }

    .c-products__similar-title h2 {
        text-align: center;
    }

    .pc-product-single__before-summary .product-photo__img {
        height: 230px;
    }

    .c-products__similar .main-product_container {
        padding: 0px !important;
        margin: 0 !important;
    }

    .single-product .content__container {
        padding: 0 !important;
    }

    .slider-btn-groups {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
    }

    .header__content-mega-menu ul {
        height: auto !important;
    }

    .c-products__similar {
        margin: 0 !important;
    }

    li.grid-item {
        width: 50% !important;
    }

    .pc-product-single__summary-wrapper {
        margin-bottom: 20px !important;
    }

    .pc-product-purchase__add-to-cart>* {
        flex-shrink: 0;
        padding: 0 !important;
    }

    .pc-product-purchase__add-to-cart {
        justify-content: space-between;
    }

    .accordion-tabs__content .typo {
        margin: 0;
        padding: 0;
    }

    .accordion-tabs__content.js-open {
        padding: 5px 15px;
    }

    .main-product_item__description_button {
        margin-top: 0px;
    }

    .filter_mobile svg {
        position: relative;
        top: 4px;
    }

    .main-product_item_inner__img {
        height: 200px;
    }

    .main-product_item_inner__img img {
        height: 150px;
    }

    .main-product_item__description_name span {
        font-size: 14px;
    }

    .pc-product-loop__col .main-product_item {
        width: 100% !important;
    }

    .pc-product-loop__col {
        width: 49% !important;
    }

    .main-product_item_inner__lable_right {
        top: 0px;
    }

    .pc-product-loop--grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

}



.pc-product-single__summary .posted_in {
    display: none !important;
}

.accordion-tabs__content.js-open .typo {
    padding-top: 0 !important;
}

/* .quantity.quantity--single-product {
    display: none;
} */

.slider-btn-groups {
    display: flex;
    justify-content: flex-start;
    cursor: pointer;
}

.mobile-catalog-menu {
    display: none;
}

ul.sub__mobile-menu {
    padding: 30px 0;
    border-bottom: 2px solid #f7f6f6;
}

.arr {
    transform: rotate(90deg);
}


.arr.active {
    transform: rotate(270deg);
    color: rgb(255, 163, 0);
}


.mobile-catalog-menu.show {
    position: absolute;
    width: 100%;
    height: 100vh;
    background: #f6f6f6;
    z-index: 999;
    left: 0;
    top: 0px;
}

.mobile-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}

.mobile-catalog__close {
    background: #273954;
    width: 20%;
    height: 100%;
    padding: 5px;
}

.mobile-close {
    display: flex;
    justify-content: center;
    width: 100%;
    border: none;
    color: white;
    font-size: 55px;
    outline: none;
    font-weight: 300;
    font-family: 'FontAwesome';
}

.mobile-catalog__nav {
    width: 80%;
    background: white;
    padding: 20px 30px;
}

.mobile-catalog-menu .sub__mobile-menu span {
    color: #62687F !important;
}

.header--mobile ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.sub__mobile-menu li {
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.mobile__catalog-dropdown {
    display: none;
}

li.first a {
    color: #ffa300;
    font-size: 16px;
}

.mobile-catalog__nav .header__content-col__logo {
    display: flex;
    width: 100%;
    justify-self: center;
}

.mobile__catalog-dropdown.active {
    display: flex !important;
    width: 100%;
    max-height: 400px;
    overflow: auto;
    flex-wrap: wrap;
    margin-left: 15px;
    margin-top: 5px;
}

.mobile__catalog-dropdown a {
    margin-top: 5px;
    padding-right: 15px;
    width: 100%;
}

.header--mobile {
    position: relative;
}

.mobile-catalog__nav #menu-header-left-menu {
    flex-direction: column;
    line-height: 30px;
    padding: 30px 0;
}

.mobile-catalog__nav #menu-header-left-menu a {
    color: #62687F !important;
}

li.grid-item {
    padding: 20px;
}

.btn-default.active {
    filter: invert(10%) sepia(100%) saturate(300%) hue-rotate(346deg) brightness(110%) contrast(100%);
}

li.grid-item:hover * {
    color: #ffa300 !important
}

ul.sub__catalog-menu li:hover .header__catalog-dropdown {
    padding: 20px;
}

#wpm_language_switcher-3 {
    display: flex;
    width: 65px;
    margin-right: 10px;
}



.switcher-list li span {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.switcher-list li img {
    height: 14px;
    width: auto;
    margin: auto;
}

.switcher-list li {
    width: 50px;
    height: 25px;
    margin: 0;
    padding: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lang__title {
    display: none;
}


.madal-content .sidebar {
    display: flex;
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
}

.jquery-modal.blocker {
    z-index: 999999;
}

.home .main {
    flex-direction: column;
}

.home section {
    width: 100%;
}

.best-products__wrapper {
    width: 100%;
    max-width: 1805px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}


.home-about {
    min-height: 400px;
    padding: 2% 8%;
}

.banner {
    height: 40vh;
    margin: 100px 0;
    background: rgba(196, 196, 196, 0.15);
    z-index: 0;
}

.banner__wrapper {
    height: 100%;
    width: 100%;
}

.banner__slider {
    width: 100%;
    height: 100%;
    z-index: 0;
}

.banner__item {
    width: 100%;
    height: 100%;
}



.banner__slider .slick-list {
    height: 100%;
    width: 100%;
}

.banner__slider .slick-track {
    height: 100%;
}


.banner-item__warapper {
    height: 100%;
    max-width: 1550px;
    width: 100%;
}

.banner__item {
    justify-content: flex-end;
    display: flex !important;
}




.wpm-language-switcher li.active span {
    color: #ffa300;
    font-weight: 600;
}





section.products-banner {
    height: 500px;
    background: #394e6d;
    margin: 70px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.products-banner__img {
    max-width: 700px;
}

.products-banner__wrapper {
    max-width: 1400px;
    width: 100%;
}


.products-banner__content {
    color: white;
    font-size: 32px;
}

.products-banner__link a {
    color: white;
    font-size: 16px;
    text-decoration: underline;
}


.products-banner__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner-item__warapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.products-banner__content h2 span {
    background: #ffa300;
    color: white !important;
    padding: 5px 15px;
    border-radius: 4px;
}

.products-banner__content h2 {
    padding: 0;
    margin: 0;
}

.products-banner__content {
    margin-bottom: 20px;
}

.home .mega-menu a:hover {
    color: white !important;
}

.page-product__title {
    background: #f6f6f6;
}



@media (min-width: 1025px) {

    .home .header__content-column.header__content-catalog-menu {
        background: #3a4f6e;
    }

    .home .main-product_item {
        width: 285px;
    }

    .best-products__wrapper {
        align-items: center;
        justify-content: center;
    }

    .home .header__content-column.header__content-mega-menu ul {
        width: 90%;
        margin: auto;
    }

    .home .header__content-catalog-menu {
        margin-left: 55px;
    }

    .home .header__content-catalog-menu ul.sub__catalog-menu {
        display: flex;
        flex-direction: column;
        visibility: visible;
        opacity: 1;
        z-index: 99 !important;
        transition: 2s;
    }

    .main-product_item {
        transform: scale(0.95);
    }

    .products-banner__wrapper {
        padding: 5%;
    }


}

@media (max-width: 768px) {
    .main-product_item_inner__lable_right {
        display: none;
    }

    .home .main {
        padding-top: 135px !important;
    }

    .products-banner__content {
        color: #fff;
        font-size: 21px;
        margin-bottom: 25px;
    }

    .products-banner__content h2 {
        margin: 0px;
        padding: 0px;
    }

    .products-banner__img {
        margin-top: 25px;
        max-width: 350px;
    }

    .banner {
        margin: 0 0 50px 0;
    }

    .products-banner__wrapper {
        flex-direction: column;
    }

    .main-product_item_inner__description {
        height: 200px;
    }

    .single .content {
        margin-top: 160px;
    }

    .slider-btn-groups {
        justify-content: center;
    }


}

@media (min-width: 1477px) and (max-width: 1770px) {

    .best-products .main-product_item:nth-last-child(1) {
        display: none;
    }

    .best-products .main-product_item:nth-last-child(2) {
        display: none;
    }

    .premium-products .home .main-product_item:nth-last-child(1) {
        display: none;
    }

}

@media (min-width: 1200px) and (max-width: 1900px) {

    ul.sub__catalog-menu>a span {
        font-size: 16px;
    }

}

.banner__slider--nojs p {
    height: 100%;
}

.banner__slider--nojs img {
    height: 100%;
    object-fit: cover;
    margin: 0 !important;
}

.banner__slider--nojs a {
    height: 100%;
    display: block;
    width: 100%;
}

.header__content-column.header__content-catalog-menu span:hover {
    color: #ffa300;
}


.wpm-language-switcher {
    margin-right: 40px;
}


body::-webkit-scrollbar-thumb {
    background: #7a7a7b;
    border-radius: 5px;

}

body::-webkit-scrollbar {
    background: #2b2c2d;
    width: 10px;
}


@media (min-width: 1025px) {

    .wpm-language-switcher li:first-child {
        border-right: 1px solid #e4e0e0 !important;
    }

}


.language-ru .tm-woowishlist-empty:before {
    content: 'Ни одного товара не было добавлено в закладки! Пожалуйста выберите товар...  ';
    color: black;
    font-size: 28px;
    display: block;
    text-align: center;
}

.language-uk .tm-woowishlist-empty:before {
    content: 'Жодного товара не було добавлено в закладки! Будь ласка виберіть товар...';
    color: black;
    font-size: 28px;
    display: block;
    text-align: center;
}


.language-uk .tm-woocompare-empty:before {
    content: 'Жодного товара не було добавлено! Будь ласка виберіть товар...';
    color: black;
    font-size: 28px;
    display: block;
    text-align: center;
}

.language-ru .tm-woocompare-empty:before {
    content: 'Ни одного товара не было добавлено! Пожалуйста выберите товар...  ';
    color: black;
    font-size: 28px;
    display: block;
    text-align: center;
}

.arr {
    font-family: 'FontAwesome';
    color: #b9bfd6;
}

.sub__mobile-menu li {
    margin-top: 18px !important;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}

.woocommerce-checkout .typo,
.woocommerce-cart .typo {
    padding-top: 0;
}

.woocommerce-checkout .pull-right.link.link--js {
    display: none;
}

.woocommerce-checkout .woocommerce-terms-and-conditions-checkbox-text {
    margin-left: 15px;
    line-height: 35px;
}

.single .slider-btn-groups {
    direction: rtl;
}

/* Hide LiqPay checkout block with placeholder configuration */
#liqpay_checkout {
    display: none !important;
}